Bug 279891 - Display does not restore after system sleep
Display does not restore after system sleep
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 20:34 EDT by Leslie Brooks
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 18:59:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Brooks 2007-09-05 20:34:38 EDT
Description of problem:  On my Asus K8N motherboard with nVidia GeForce 4 MX
4000 video card, the display can go to sleep and wake up without any problem. 
However, if the system goes to sleep (15 minutes display, 30 minutes system)
then it appears to wake up on keyboard activity (the power LED comes back on
steady) but the display stays black.  (I will try to SSH into the system after
it wakes up and add further notes.)


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Set display to sleep in N minutes
2. Set system to sleep in N+1 minutes
3. Wait N+2 minutes.
4. Type on the keyboard (the mouse won't wake it up).
  
Actual results:


Expected results:


Additional info: If you need me to test with a different video card please let
me know
Comment 1 Leslie Brooks 2007-09-05 21:09:32 EDT
Hmmm, at the moment I can't say whether it is really waking from sleep or not. 
I tried to SSH in after waking it up, but then remembered that the network
interface comes up Inactive by default on boot - so the fact that I can't SSH in
after waking it doesn't really prove anything.  The drive wakes up and makes
some noise; that's all I can prove.
Comment 2 Jon Stanley 2007-12-30 00:30:17 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 3 Jon Stanley 2008-01-07 18:59:40 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.